<ART ID="01831" PID="1914" JID="142" BPAGE="2305" EPAGE="2310" PII="S0218271810018311" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ARITHMETIC QUANTUM GRAVITY</MTI>
<INFO>This essay received an honorable mention in the 2010 Essay Competition of the Gravity Research Foundation. It was refereed, not as regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AXEL</FNM>
<SNM>KLEINSCHMIDT</SNM>
<EAD>axel.kleinschmidt@ulb.ac.be</EAD>
<X-REF REFID="S0218271810018311AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018311AF001">Physique Th&#x00E9;orique et Math&#x00E9;matique, International Solvay Institutes, Universit&#x00E9; Libre de Bruxelles, Boulevard du Triomphe, ULB-CP231, 1050 Bruxelles, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>HERMANN</FNM>
<SNM>NICOLAI</SNM>
<EAD>nicolai@aei.mpg.de</EAD>
<X-REF REFID="S0218271810018311AF002"></X-REF>
</AUT>
<AFF ID="S0218271810018311AF002">Max-Planck-Institut f&#x00FC;r Gravitationsphysik, Albert-Einstein-Institut, Am M&#x00FC;hlenberg 1, 14476 Golm, <CNY>Germany</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>The arithmetic chaos of classical (super)gravity near a spacelike singularity is elevated to the quantum level via the construction of a <IT>cosmological quantum billiard system</IT>. Its precise formulation, together with its underlying algebraic structure, allows for a general analysis of the wavefunction of the universe near the singularity. We argue that the extension of these results beyond the billiard approximation may provide a concrete mechanism for emergent space as well as new perspectives on several long-standing issues in canonical quantum gravity. The exponentially growing complexity of the underlying symmetry structure could introduce an element of <IT>non-computability</IT> that effectively "screens" the cosmological singularity from a complete resolution.</P>
</ABST>
</FRONT>
</ART>
