<ART ID="01836" PID="1914" JID="142" BPAGE="2331" EPAGE="2343" PII="S0218271810018360" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A LASER GYROSCOPE SYSTEM TO DETECT THE GRAVITO-MAGNETIC EFFECT ON EARTH</MTI>
<RTI>Gravito-Magnetic Effect on Earth</RTI>
<INFO>This essay received an honorable mention in the 2010 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>DI VIRGILIO</SNM>
<EAD>angela.divirgilio@pi.infn.it</EAD>
<X-REF REFID="S0218271810018360AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018360AF001">Instituto Nazionale di Fisica Nucleare Sezione di Pisa, Pisa, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>K. U.</FNM>
<SNM>SCHREIBER</SNM>
<EAD>schreiber@fs.wettzell.de</EAD>
<X-REF REFID="S0218271810018360AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>GEBAUER</SNM>
<X-REF REFID="S0218271810018360AF002"></X-REF>
</AUT>
<AFF ID="S0218271810018360AF002">Technische Universitaet Muenchen, Forschungseinrichtung Satellitengeodaesie, Fundamentalstation Wettzell, 93444 Bad K&#x00F6;tzting, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>J.-P. R.</FNM>
<SNM>WELLS</SNM>
<EAD>jon-paul.wells@canterbury.ac.nz</EAD>
<X-REF REFID="S0218271810018360AF003"></X-REF>
</AUT>
<AFF ID="S0218271810018360AF003">Department of Physics and Astronomy, University of Canterbury, PB4800, Christchurch 8020, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>TARTAGLIA</SNM>
<EAD>angelo.tartaglia@polito.it</EAD>
<X-REF REFID="S0218271810018360AF004"></X-REF>
</AUT>
<AFF ID="S0218271810018360AF004">Politecnico di Torino and Instituto Nazionale di Fisica Nucleare, Torino, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>BELFI</SNM>
<EAD>belfi@df.unipi.it</EAD>
<X-REF REFID="S0218271810018360AF005"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>BEVERINI</SNM>
<EAD>beverini@df.unipi.it</EAD>
<X-REF REFID="S0218271810018360AF005"></X-REF>
</AUT>
<AFF ID="S0218271810018360AF005">Universita di Pisa and Consorzio Nazionale, Interuniversitario per le Scienze Fisiche della Materia, Pisa, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ORTOLAN</SNM>
<EAD>antonello.ortolan@lnl.infn.it</EAD>
<X-REF REFID="S0218271810018360AF006"></X-REF>
</AUT>
<AFF ID="S0218271810018360AF006">Laboratori Nazionali di Legnaro, Instituto Nazionale di Fisica Nucleare Legnaro (Padova), <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Large scale square ring laser gyros with a length of four meters on each side are approaching a sensitivity of <F><TEX ID="S0218271810018360M001">$1 \times 10^{-11}\, \mbox{rad}/\mbox{s}/\sqrt{\mbox{Hz}}$</TEX></F>. This is approximately the regime required to measure the gravito-magnetic effect (Lense&#x2013;Thirring) of the Earth. For an ensemble of linearly independent gyros each measurement signal depends upon the orientation of each single axis gyro with respect to the rotational axis of the Earth. Therefore at least three gyros are necessary to reconstruct the complete angular orientation of the apparatus. In general, the setup consists of several laser gyroscopes (we would prefer more than three for sufficient redundancy), rigidly referenced to each other. Adding more gyros for one plane of observation provides a cross-check against intra-system biases and furthermore has the advantage of improving the signal-to-noise ratio by the square root of the number of gyros. In this paper we analyze a system of two pairs of identical gyros (twins) with a slightly different orientation with respect to the Earth's axis. The twin-gyro configuration has several interesting properties. The relative angle can be controlled and provides a useful null measurement. A quadruple twin system could reach a 1% sensitivity after 3.2 years of data taking, provided each square ring has 6 m length on a side, the system is limited by shot noise and there is no source for 1/f-noise.</P>
</ABST>
<KWDG>
<KWD>Gravito-magnetic effect</KWD>
<KWD>Sagnac interferometry</KWD>
<KWD>ring laser</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.15.Dp</KWD>
<KWD>42.30.Sy</KWD>
<KWD>42.55.Lt</KWD>
<KWD>91.10.Nj</KWD>
</KWDG>
</FRONT>
</ART>
