<ART ID="01843" PID="1914" JID="142" BPAGE="2151" EPAGE="2230" PII="S0218271810018438" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGY WITH MIRROR DARK MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAOLO</FNM>
<SNM>CIARCELLUTI</SNM>
<EAD>paolo.ciarcelluti@gmail.com</EAD>
</AUT>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Mirror matter is a stable self-collisional dark matter candidate. If parity is a conserved unbroken symmetry of nature, there could exist a parallel hidden (mirror) sector of the universe composed of particles with the same masses and obeying the same physical laws as our (visible) sector, except for the opposite-handedness of weak interactions. The two sectors interact predominantly via gravity, therefore mirror matter is naturally "dark". Here I review the cosmological signatures of mirror dark matter, concerning thermodynamics of the early universe, big bang nucleosynthesis, primordial structure formation and evolution, cosmic microwave background and large scale structure power spectra. Besides gravity, the effects on primordial nucleosynthesis of the kinetic mixing between photons and mirror photons are considered. Summarizing the present status of research and comparing theoretical results with observations/experiments, it emerges that mirror matter is not just a viable, but a promising dark matter candidate.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>mirror matter</KWD>
<KWD>cosmology</KWD>
<KWD>primordial nucleosynthesis</KWD>
<KWD>structure formation</KWD>
<KWD>cosmic microwave background</KWD>
<KWD>large scale structure</KWD>
</KWDG>
</FRONT>
</ART>
