<ART ID="01856" PID="1914" JID="142" BPAGE="2405" EPAGE="2412" PII="S0218271810018566" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONDITIONS FOR SPONTANEOUS HOMOGENIZATION OF THE UNIVERSE</MTI>
<INFO>This essay is awarded 5th prize in the 2010 Essay Competition of the Gravity Research Foundation. Original publication: K. Bolejko and W. R. Stoeger, <IT>Gen. Relativ. Gravit.</IT> <B>42</B> (2010) 2349. Publication of this version with kind permission by Springer Science + Business Media LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KRZYSZTOF</FNM>
<SNM>BOLEJKO</SNM>
<EAD>bolejko@camk.edu.pl</EAD>
<X-REF REFID="S0218271810018566AF001"></X-REF>
<X-REF REFID="S0218271810018566AF002"></X-REF>
</AUT>
<AFF ID="S0218271810018566AF001">Steward Observatory, University of Arizona, Tucson, AZ 85721, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810018566AF002">Nicolaus Copernicus Astronomical Center, Bartycka 18, 00-716 Warszawa, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>WILLIAM R.</FNM>
<SNM>STOEGER</SNM>
<X-REF REFID="S0218271810018566AF003"></X-REF>
</AUT>
<AFF ID="S0218271810018566AF003">Vatican Observatory Research Group, University of Arizona, Tucson, AZ 85721, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>The present-day universe appears to be homogeneous on very-large scales. Yet when the casual structure of the early universe is considered, it becomes apparent that the early universe must have been highly inhomogeneous. The current paradigm attempts to answer this problem by postulating the inflation mechanism. However, inflation in order to start requires a homogeneous patch of at least the horizon size. This paper examines if dynamical processes of the early universe could lead to homogenization. In the past similar studies seem to imply that the set of initial conditions that leads to homogenization is of measure zero. This essay proves the contrary: a set of initial conditions for spontaneous homogenization of cosmological models can form a set of nonzero measure.</P>
</ABST>
</FRONT>
</ART>
