<ART ID="01839" PID="1914" JID="142" BPAGE="2289" EPAGE="2294" PII="S0218271810018396" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LET'S TALK ABOUT VARYING G</MTI>
<INFO>This essay received an honorable mention in the 2010 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ADAM</FNM>
<SNM>MOSS</SNM>
<EAD>adammoss@phas.ubc.ca</EAD>
<X-REF REFID="S0218271810018396AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALI</FNM>
<SNM>NARIMANI</SNM>
<EAD>anariman@phas.ubc.ca</EAD>
<X-REF REFID="S0218271810018396AF001"></X-REF>
</AUT>
<AUT>
<FNM>DOUGLAS</FNM>
<SNM>SCOTT</SNM>
<EAD>dscott@phas.ubc.ca</EAD>
<X-REF REFID="S0218271810018396AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018396AF001">Department of Physics &#x0026; Astronomy, University of British Columbia, Vancouver, BC, V6T 1Z1, <CNY>Canada</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM></AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>It is possible that fundamental constants may not be constants at all. There is a generally accepted view that one can only talk about variations of <IT>dimensionless</IT> quantities, such as the fine structure constant <F>&#x03B1;<INF><RM>e</RM></INF> &#x2261; e<SUP>2</SUP>/4&#x03C0;&#x03F5;<INF>0</INF>&#x210F;c</F>. However, constraints on the strength of gravity tend to focus on <F>G</F> itself, which is problematic. We stress that <F>G</F> needs to be multiplied by the square of a mass, and hence, for example, one should be constraining <F><TEX ID="S0218271810018396M001">$\alpha_{{\rm g}}\equiv G m_{{\rm p}}^2/\hbar c$</TEX></F>, where <F>m<INF><RM>p</RM></INF></F> is the proton mass. Failure to focus on such dimensionless quantities makes it difficult to interpret the physical dependence of constraints on the variation of <F>G</F> in many published studies. A thought-experiment involving talking to observers in another universe about the values of physical constants may be useful for distinguishing what is genuinely measurable from what is merely part of our particular system of units.</P>
</ABST>
</FRONT>
</ART>
