<ART ID="01841" PID="1914" JID="142" BPAGE="2247" EPAGE="2258" PII="S0218271810018414" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GO WITH THE FLOW, AVERAGE HOLOGRAPHIC UNIVERSE</MTI>
<INFO>This essay received an honorable mention in the 2010 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEORGE F.</FNM>
<SNM>SMOOT</SNM>
<EAD>gfsmoot@lbl.gov</EAD>
<X-REF REFID="S0218271810018414AF001"></X-REF>
<X-REF REFID="S0218271810018414AF002"></X-REF>
<X-REF REFID="S0218271810018414AF003"></X-REF>
<X-REF REFID="S0218271810018414AF004"></X-REF>
<X-REF REFID="S0218271810018414AF005"></X-REF>
</AUT>
<AFF ID="S0218271810018414AF001">Institute for the Early Universe, Ewha Womans University &#x0026; Advanced Academy, Seoul, <CNY>Korea</CNY></AFF>
<AFF ID="S0218271810018414AF002">Institute for the Physics and Mathematics of the Universe, University of Tokyo, Kashiwa, Chiba 277-8568, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271810018414AF003">Lawrence Berkeley National Lab, 1 Cyclotron Road, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810018414AF004">Physics Department, University of California, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810018414AF005">Chaire Blaise Pascale, Universite Paris Denis Diderot, Paris, <CNY>France</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Gravity is a macroscopic manifestation of a microscopic quantum theory of space&#x2013;time, just as the theories of elasticity and hydrodynamics are the macroscopic manifestations of the underlying quantum theory of atoms. The connection between gravitation and thermodynamics is long and deep. The observation that space&#x2013;time has a temperature for accelerating observers and horizons is direct evidence that there are underlying microscopic degrees of freedom. The equipartition of energy, the meaning of temperature, in these modes leads one to anticipate that there is also an entropy associated. When this entropy is maximized on a volume of space&#x2013;time, then one retrieves the metric of space&#x2013;time (i.e. the equations of gravity, e.g. general relativity). Since the metric satisfies the extremum in entropy on the volume, then the volume integral of the entropy can readily be converted to surface integral, via Gauss's Theorem. This surface integral is simply an integral of the macroscopic entropy flow producing the mean entropy holographic principle. This approach also has the added value that it naturally dispenses with the cosmological constant/vacuum energy problem in gravity except perhaps for second-order quantum effects on the mean surface entropy.</P>
</ABST>
</FRONT>
</ART>
