<ART ID="01842" PID="1914" JID="142" BPAGE="2345" EPAGE="2351" PII="S0218271810018426" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLLOWGRAPHY DRIVEN HOLOGRAPHY:</MTI>
<RTI>Hollowgraphy Driven Holography</RTI>
<STI>BLACK HOLE WITH VANISHING VOLUME INTERIOR</STI>
<INFO>This essay received an honorable mention in the 2010 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHARON</FNM>
<SNM>DAVIDSON</SNM>
<EAD>davidson@bgu.ac.il</EAD>
<X-REF REFID="S0218271810018426AF001"></X-REF>
</AUT>
<AUT>
<FNM>ILYA</FNM>
<SNM>GURWICH</SNM>
<EAD>gurwichphys@gmail.com</EAD>
<X-REF REFID="S0218271810018426AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018426AF001">Physics Department, Ben-Gurion University, Beer-Sheva 84105, <CNY>Israel</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Hawking&#x2013;Bekenstein entropy formula seems to tell us that no quantum degrees of freedom can reside in the interior of a black hole. We suggest that this is a consequence of the fact that the volume of any interior sphere of finite surface area simply vanishes. Obviously, this is not the case in general relativity. However, we show that such a phenomenon does occur in various gravitational theories which admit a spontaneously induced general relativity. In such theories, due to a phase transition (one-parameter family degenerates) which takes place precisely at the would-have-been horizon, the recovered exterior Schwarzschild solution connects, by means of a self-similar transition profile, with a novel "hollow" interior exhibiting a vanishing spatial volume and a locally varying Newton constant. This constitutes the so-called "hollowgraphy" driven holography.</P>
</ABST>
</FRONT>
</ART>
