<ART ID="01848" PID="1914" JID="142" BPAGE="2353" EPAGE="2359" PII="S0218271810018487" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPACE&#x2013;TIME ENERGY&#x2013;MOMENTUM, THE OBSERVER AND UNCERTAINTY IN GENERAL RELATIVITY</MTI>
<RTI>Space&#x2013;Time Energy&#x2013;Momentum, the Observer and Uncertainty</RTI>
<INFO>This essay received an honorable mention in the 2010 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. I.</FNM>
<SNM>COOPERSTOCK</SNM>
<EAD>cooperst@uvic.ca</EAD>
<X-REF REFID="S0218271810018487AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018487AF001">Department of Physics and Astronomy, University of Victoria, P.O. Box 3055, Victoria, B.C. V8W 3P6, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>M. J.</FNM>
<SNM>DUPRE</SNM>
<EAD>mdupre@tulane.edu</EAD>
<X-REF REFID="S0218271810018487AF002"></X-REF>
</AUT>
<AFF ID="S0218271810018487AF002">Department of Mathematics, Tulane University, New Orleans, LA 70118, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<DED>In Memory of Achille Papapetrou</DED>
<ABST>
<P>In this essay, we introduce a new approach to energy&#x2013;momentum in general relativity. Space&#x2013;time, as opposed to space, is recognized as the necessary arena for its examination, leading us to define new extended space&#x2013;time energy and momentum constructs. From local and global considerations, we conclude that the Ricci tensor is the required element for a localized expression of energy&#x2013;momentum to include the gravitational field. We present and rationalize a fully invariant extended expression for space&#x2013;time energy, guided by Tolman's well-known energy integral for an arbitrary bounded stationary system. This raises fundamental issues which we discuss. The role of the observer emerges naturally and we are led to an extension of the uncertainty principle to general relativity, of particular relevance to ultra-strong gravity.</P>
</ABST>
</FRONT>
</ART>
