<ART ID="01851" PID="1914" JID="142" BPAGE="2239" EPAGE="2245" PII="S0218271810018517" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-SURFING THE SPACE&#x2013;TIME FOAM</MTI>
<INFO>This essay received an honorable mention in the 2010 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. S.</FNM>
<SNM>UNNIKRISHNAN</SNM>
<EAD>unni@tifr.res.in</EAD>
<X-REF REFID="S0218271810018517AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018517AF001">Gravitation Group, Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai &#x2013; 400 005, <CNY>India</CNY></AFF>
<AUT>
<FNM>G. T.</FNM>
<SNM>GILLIES</SNM>
<EAD>gtg@virginia.edu</EAD>
<X-REF REFID="S0218271810018517AF002"></X-REF>
</AUT>
<AFF ID="S0218271810018517AF002">School of Engineering and Applied Science, University of Virginia, Charlottesville, VA 22904-4746, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>We present the quantum spin as a novel test tool for probing directly the Planck scale space&#x2013;time foam of quantum gravity. Quantum fluctuations of spatial support for the electric vector associated with the spin-one photon affect its polarization sufficiently to allow us to gain deep insights and unprecedented constraints on the most important and fundamental aspect of quantum gravity &#x2014; the fluctuating structure of space&#x2013;time with a Planck scale three-dimensional web. We show that the survival of strong polarization of X-rays and gamma rays from the Crab Nebula rejects the conventional space&#x2013;time foam at Planck length scale and constrains the microscopic scale of quantum gravitational fluctuations to below <F>2 &#x00D7; 10<SUP>-8</SUP>l<INF><RM>P</RM></INF></F>.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>space&#x2013;time foam</KWD>
<KWD>Planck length</KWD>
<KWD>spin</KWD>
<KWD>polarization diffusion</KWD>
<KWD>gamma ray photons</KWD>
<KWD>Crab Nebula</KWD>
</KWDG>
</FRONT>
</ART>
