<ART ID="01854" PID="1914" JID="142" BPAGE="2417" EPAGE="2422" PII="S0218271810018542" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2010</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DANGERS OF EXTREMES</MTI>
<INFO>This essay is awarded 3rd prize in the 2010 Essay Competition of the Gravity Research Foundation. Original publication: D. Marolf, <IT>Gen. Relativ. Gravit.</IT> <B>42</B> (2010) 2337. Publication of this version with kind permission by Springer Science + Business Media LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONALD</FNM>
<SNM>MAROLF</SNM>
<EAD>marolf@physics.ucsb.edu</EAD>
<X-REF REFID="S0218271810018542AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018542AF001">Physics Department, UCSB, Santa Barbara, CA 93106, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>While extreme black hole space&#x2013;times with smooth horizons are known at the level of mathematics, we argue that the horizons of physical extreme black holes are effectively singular. Test particles encounter a singularity the moment they cross the horizon, and only objects with significant back-reaction can fall across a smooth (now non-extreme) horizon. As a result, classical interior solutions for extreme black holes are theoretical fictions that need not be reproduced by any quantum mechanical model. This observation suggests that significant quantum effects might be visible outside extreme or nearly extreme black holes. It also suggests that the microphysics of such black holes may be very different from that of their Schwarzschild cousins.</P>
</ABST>
</FRONT>
</ART>
